
html { background-color: #556567; font: 11pt Verdana; margin:0; border: 0; padding:0;} /* top right bottom left */
body{ }
div.head { margin: 0px 0px 0 0px; background-color: #0099CC; border-collapse: collapse;  max-width: 1004px;}
.head table {width:100%; }
.head td {font: 11pt Verdana; } 
.head img { border: 0px; }
.head a:link{ color: white; }
/* Searching styles */
#cse { vertical-align: bottom; text-align: right; }
.gsc-input { background: #ffffff }
.gsc-branding-text { color: #F5B800; margin-bottom: 4px; }
.glogo { margin-top: 4px; }

#toolbar { position: relative; text-align: right;}
#toolbar span {background-color: silver; padding: 8px;}
div.title {
    padding: 8px 25px 8px 25px;
    font: 32pt Verdana bold;
    color: #B53839; 
    background-color: white; max-width: 955px;
    }
.title  hr {margin-bottom: 0px;}
div.page {
    background-image: url(/static/images/Spiral.jpg); 
    padding: 1px 4px 10px 48px;
    margin-left: -7px;
    font: 11pt Verdana; min-height: 500px; background-color: white; max-width: 960px;
    }
.pagefooter {background: #AAAAAA; font-size: 0.8em; text-align: center; border:0; font-weight: normal; padding: 0.3em; margin:0;  max-width: 999px;}
    
p.nav { margin: 0 0 0 0; text-align: right; }
li.bib { padding-left: 8em; text-indent: -22em; }


h1 { font-size: 16pt; color:#B53839;}
h1.title { margin-top: 0px } /* First only */
hr { color: #0099CC; margin-top: 0px }
h2 { font-size: 12pt; color:#B53839;}
h3 { font-size: 11pt;}

table { border-collapse: collapse; border-spacing: 0; border: 0px;}
td { border-style: none; padding: 2px 5px; }
th { border-style: none; font-weight: bold;}
th.firstline { border-bottom: 1px solid gray; padding-bottom: 3px; }
tr.hide {display : none;}
tr.show {display : block;}

/* The remainder are from MyPlanner */
span.toolbar {font: 10pt Webdings; cursor: default;} 
span.appendRow {font: 10pt "Wingdings 3"; cursor: hand; } 
span.Empty, div.Empty { color: gray;}
button.toolbar {font: 12pt Webdings; color:blue; height:28px; width:26px; } 
button.toolbar2 {font: 12pt Wingdings; color:blue; height:28px; width:26px; } 
button.appendRow {font: 12pt "Wingdings 3"; color:blue; height:28px; width:26px; vAlign:bottom; } 

span.button {background-color:silver; width:15px; text-align:center; border-style: outset; border-width:2; font: 8pt Verdana; font-weight: bold; cursor: default; padding-top:0; }

.tc { padding-right: 10px; -webkit-column-count: 2; -webkit-column-gap: 1.5em; -moz-column-count: 2; -moz-column-gap: 1.5em;}

td.record { 
			padding-left:8px;
			height:24px;
			font-weight:bold;
			color:#ffffff;
			font-size:75%;
			font-family:Verdana;
			vertical-align:middle;
			color: white;
			background-color:#003399;
			filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#FF003399', EndColorStr='#FF6699CC');
			}

div.Ab { font: 12pt "Times New Roman"; }
a.editA { background-color: khaki; }
span.editA {font: 11pt "Verdana"; background-color: khaki; }
span.editB {font: 11pt "Wingdings"; cursor: hand; color: blue;} 

.sstext td {font-size: 11pt; font-family: Tahoma, Helvetica, sans, Arial, sans-serif, Verdana;}
.mailmsg td {background-color: white;}
.maillist td {overflow: hidden; white-space: nowrap; font-size: 11pt; font-family: Tahoma, Helvetica, sans, Arial, sans-serif, Verdana; background-color: #d0d0d0;}
dt {padding-top: 0.5em; padding-bottom: 0.2em; font-weight: bold}
.mc_list ul li {  list-style: none; text-indent: -10px; padding-left: 10px;}
.mc_list ul {padding-left: 10px;  list-style: none;  display: table-cell; width: 140px; overflow: none;}
.mc_list  {padding-left: 0; text-indent: 0;}

td.caption {font-size:small;}